﻿@charset "utf-8";
/* CSS Document */
body{background:url(../images/bg.jpg) top center repeat-x  #f4f4f4; /*background-size:cover;*/ font-size:12px;min-width: 1350px;font-family:"Microsoft YaHei";-webkit-font-smoothing:antialiased;}
.ui{ background-image: url(../images/ui.png); background-repeat: no-repeat;}
a { -webkit-transition: all 200ms ease-in;-o-transition: all 200ms ease-in;-moz-transition: all 200ms ease-in;}
/*a img{ display: block; -webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
a:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1);transform: scale(1.1);}*/
.w100{ width:100%;}
.w1200{ width:1200px;}
.bgBlue{ background: #016ba7; }
.bgGreen{ background: #4eb461;}
/*-------about us----------*/
.container{
	width: 1200px;
	margin: 0px auto;
}
.intro{
	clear: both;
padding-bottom: 50px;
padding-top: 20px;
height: 360px;
background: #F7F7F7;
}
.intro .title h1{
    background: url(../images/abouts.png) no-repeat center bottom;
    color: #333;
    font-size: 31px;
    height: 50px;
    line-height: 30px;
    margin-bottom: 25px;
    text-align: center;
}

.intro .title h1 a {
text-align: center;
font-size: 31px;
font-weight: 100;
color: #333;
text-decoration: none;
}

.intro-c{
	clear: both;
	padding-top: 15px;
}
.intro-c img{
	float: left;
width: 308px;
height: 180px;
border: #d4d4d4 1px solid;
}
.intro-c .fl{
	float: left;
width: 790px;
line-height: 28px;
font-size: 14px;
color: #666666;
height: 112px;
font-weight: 100;
margin-left: 50px;
}
.intro-c .fl p{
	    color: #838486;
    text-indent: 2em;
    font-size: 14px;
    line-height:33px;
    letter-spacing: 1px;
	text-align:justify;
}


.new_l{ float:left; width:550px; height:349px;}
.new_r{ float:left; width:550px; height:349px; margin-left:100px;}
.new_bt{border-bottom: 2px solid #ccc;height: 40px;margin-top: 40px;}
.new_bt h6{font-size: 24px;font-weight: 700;color: #006dac; width:300px;}
.new_bt h6 span{font-weight: 400;font-size: 18px;font-family: Arial;color: #999;margin-left: 10px;}
.new_bt a{ width:240px; float:left; text-align:right;}
.xwzx{ margin-top:10px;}
.xwzx ul{ padding:6px 2px 0;}
.xwzx ul li{ background:url(../images/bg_li1.png) no-repeat 4px center; padding:0 0 0 20px; height:28px; line-height:28px; margin-bottom:4px; position:relative;    border-bottom: 1px #ccc solid;}
.xwzx ul li a{color: #006dac;font-size: 14px;margin-bottom: 10px;width: 470px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.xwzx ul li span{ position:absolute; height:28px; line-height:28px; display:inline-block; top:0px; right:4px;color: steelblue;}
.links{color:#FFF;line-height: 20px; height:30px; width:1200px; float:left; }
.links a{display: block;line-height: 20px;color:#FFF; padding:0 3px; float:left;}
.hcrl{font-size:14px;color:#666;line-height:30px;}
.hcbt{line-height:30px;font-size: 24px; color: #016ba7;}
dl.news_dl {font-size:14px; color:#666; padding:0 5px; line-height:22px; border-bottom:1px dashed #CCCCCC;}
dl.news_dl a{ color:#000; }
dl.news_dl dt { margin-bottom:3px; margin-top:5px; line-height:24px; height:24px; width: 850px; overflow:hidden;}
dl.news_dl .dt_1 { height:20px;padding-left:20px;  font-size:14px; color:#333; font-weight:bold; }
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"Microsoft YaHei"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#FF0000; text-decoration:underline;} /*文章出处*/
dl.news_dl dd { font-size:12px; padding-left:20px; height:45px; overflow:hidden; margin-bottom:10px;}
.hcfont{ line-height:30px; color:#2FD065; color:#333;}
.dede_pages{}
.dede_pages ul{float:left;padding:12px 0px 12px 16px;}
.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;border:1px solid #E9E9E9;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#555;display:block;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}
#hc li{float:left; width:152px;height:160px;overflow:hidden; text-align:center; margin-right:20px;}/* 外框大小 */
#hc li p{ display:block;width:150px;overflow:hidden; height:113px; line-height:25px; text-align:center; margin:auto; color:#F00;}/* 文字 */
#hc li span a{ overflow:hidden;text-align:center; display:block; }/* 点击图片框黑边 */
#hc li span a img{width:150px; height:113px; border:none; border:1px #CCC solid; border-radius:4px;}
.header{ height: 90px; background: #fff;}
    .header .box{ margin: 0px 0 0 0;}
        .header p{ font-size: 18px; font-weight: 700; color: #2a8a15; margin-right: 10px;position: relative;top: 5px;}
            .search{ width: 220px; height: 30px; margin: 0;}
                .search .text{ width: 180px; height: 20px; line-height: 20px; margin: 5px 0 0 8px; border: 0; background: #fff; color: #999;}
                .search .submit{ width: 25px; height: 27px; border: 0; background: none; margin: 1px 5px 0 0; cursor: pointer;}


.nav_box{ height: 50px;background: url(../images/nav.jpg) center top no-repeat; background-size: cover;}
    .nav > li{ float: left; height: auto; margin: 0; position: relative;}
        .nav > li > a{ color: #fff; font-size: 16px; display: block; line-height: 50px; padding:0 43px; float: left; font-weight: 700;font-family:"Microsoft YaHei";}
        .nav > li > span{ display:block; width: 1px; height: 50px; background-position: -220px 0; float: left;}
        .nav > li > a:hover{ color: #c5f79c;}

        .nav .subItem{ display: none; background: #4eb461; position: absolute; top: 49px; left: 0; width: 100%; z-index: 99;}
        .nav .subItem a{ color: #fff; display:block; padding:15px 0px; text-align: center; border-bottom: 1px solid #2da343; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}



.kv_box{ width: 1251px; height: 470px; background: url(../images/kv.png) no-repeat; margin-top: 30px; position: relative; z-index: 6;}
    .kv{ height: 400px;position:relative; background: #f4f4f4;}
    /* index_focus */
    .index_focus .bd li{display:none;position:absolute;left:0;top:0;}
    .index_focus_post{z-index:10;}
    .index_focus .slide_nav{position:absolute;left:50%;bottom:2%;}
        .index_focus .slide_nav a{cursor:pointer;float:left;font-size:28px;font-family:arial;color:#fff;padding:5px;}
        .index_focus .slide_nav li:hover,.index_focus .slide_nav .on{text-decoration:none;color:#9c0;filter:alpha(opacity=80);opacity:0.8;}

    .keyword{ height:50px;  background: url(../images/keyword.jpg) top center no-repeat #fff; border-bottom: 1px solid #e0e0e0;    margin-top: 20px;}
        .keyword p,.keyword a{ font-size: 14px; margin: 20px 0 0 17px; float: left; color: #666;}
        .keyword a{ color: #01629b; margin-left: 20px; margin-right: 10px;}
        .keyword a:hover{ text-decoration: underline;}


.index_title{ height: 40px; border-bottom: 2px solid #ccc; margin-top: 40px; margin-bottom: 30px;}
    .index_title h6{ font-size: 24px; font-weight: 700; color: #006dac;}
        .index_title h6 b{ padding-bottom: 11px; border-bottom: 2px solid #006dac;}
        .index_title h6 span{ font-weight: 400; font-size: 18px; font-family: Arial; color: #999; margin-left: 10px;}
    .index_more{ color: #999; margin: 15px 10px 0 0;}
    .index_more:hover{color: #006dac;}


.index_application{ margin-bottom:40px;}
.index_product a{ display: block; position: relative; border: 1px solid #ccc; overflow: hidden;}
    .index_product a p{ position: absolute; z-index: 10; bottom: 0; left: 0; width: 100%; height: 30px; line-height: 30px; margin-bottom: 0; font-weight: 400; font-size: 14px; text-indent:0; color: #fff; text-align: center; padding: 0 10px; background:rgba(78,180,97,.9); /*ie*/ background:url(../images/green7.png) repeat\0;+background:url(../images/green7.png) repeat;}
    .index_product a:hover p{ background:rgba(0,109,172,.85); /*ie*/ background:url(../images/blue85.png) repeat\0;+background:url(../images/blue85.png) repeat;}

    .product_large{ width: 442px; height: 332px;}
    .index_product ul{ width: 1200px;}
        .index_product li{ float: left;margin: 0 0 20px 45px;}


#owl-demo{ width: 1080px; position: relative;}
    .index_application .item{ display: block; width: 140px; height: 140px; brodcer:1px solid #ccc; position: relative; margin-left: 25px;}
        .index_application .item p{ margin: 0; width: 106px; height: 25px; line-height: 24px; text-align: center; color: #fff; background: #006dac;  -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;  position: absolute; z-index: 10; bottom: 14px; left: -10px;}
        .index_application .item:hover p{ background: #4eb461;}
    .owl-theme .owl-controls .owl-buttons div{ width: 30px; height: 140px; background: url(../images/ui.png) no-repeat 0 -30px; margin: 0; text-indent: -99999px;  -moz-border-radius:0;-webkit-border-radius:0;border-radius:0; position: absolute; top: 0;}
    .owl-theme .owl-controls .owl-buttons .owl-prev{ left:-60px;}
    .owl-theme .owl-controls .owl-buttons .owl-next{ right:-60px; background-position: -30px -30px;}


.index_news{height: 400px;}
    .news_top{ width: 444px; height: 360px; position: relative;}
        .news_top h6{ width: 100%; height: 50px; position: absolute; bottom: 0; left: 0; z-index: 10; background: rgba(0,0,0,.7);/*ie*/ background:url(../images/black7.png) repeat\0;+background:url(../images/black7.png) repeat;}
        .news_top:hover h6{ background:rgba(0,109,172,.85); /*ie*/ background:url(../images/blue85.png) repeat\0;+background:url(../images/blue85.png) repeat;}
            .news_top h6 p,.news_top h6 span{ font-size: 14px; color: #fff; font-weight: 400; margin: 18px;}
            .news_top h6 p{ width: 330px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

    .news_box{ width: 755px; height: 360px; background: #fff; border: 1px solid #ccc; border-left: 0; margin-bottom: 60px;}
        .news_box .title{ margin: 30px 30px 30px 25px;}
            .news_box .title h6{font-size: 24px; font-weight: 700; color: #006dac;}
                .news_box .title h6 span{ font-weight: 400; font-size: 18px; font-family: Arial; color: #999; margin-left: 10px;}
            .news_box .title .index_more{ background: #ccc; margin: 5px 10px 0 0; width: 80px; height: 24px; line-height: 24px; text-align: center; color: #fff;  -moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;}
            .news_box .title .index_more:hover{background: #006dac;}

            .news_box ul{ margin: 0 30px 0 25px;}
                .news_box li{ clear: both; height: 60px; margin-bottom: 30px;}
                    .news_box li a{ display:block; float: left; width: 580px; /*ie*/+width:570px;}
                        .news_box li b{ font-size: 60px; line-height: 60px; color: #666; font-weight: 400; font-style: italic; font-family: Arial; display: block; float: left; height: 60px; padding-right: 20px; border-right: 1px solid #999; margin-right: 20px;}
                        .news_box li h6{ color: #006dac; font-size: 14px; margin-bottom: 10px; width: 470px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
                        .news_box li span{ float: right; font-size: 14px; color: #333;}
                        .news_box li p{ color: #999; line-height: 18px;}
                        .news_box li a:hover h6{ color: #4eb461;}
                        .news_box li a:hover p{ color: #333;}


.bottom{ background: url(../images/bottom.jpg) repeat-x top #363636; margin:0;}
    .footer{ position: relative; margin-bottom: 30px;}
        .footer ul{ width: 1140px; margin-left: -30px;}
            .footer li{ float: left; margin-left: 30px; width: 100px;}
                .footer li.s1{ width: 180px;}
                .footer li.s2{ width: 180px;}
                .footer li.s3{ width: 250px;}
                .footer li h6{ font-size:14px; margin-top: 22px; margin-bottom: 20px; overflow: hidden;}
                    .footer li a{ display: block; min-width:90px; line-height: 30px; color: #999;}
                    .footer li h6 a{ color: #e5e5e5;}
                    .footer li.s2 a{ float: left;}
                    .footer li.s3 a{ display: inline; margin: 0;}
                    .footer li a:hover{ color: #fff;}
                        .footer li a span{ width: 10px; height: 20px; background: url(../images/ui.png) no-repeat  -230px 0; margin: 5px 0 0 0; }
                        .footer li p{ line-height: 24px; color: #999;}
                            .footer li p b{ font-size: 14px; margin-bottom: 7px; display:block; }
        .footer img{ position: absolute; top: 78px;}
        .copyright{ background: #1b1a1a; height: 60px;}
            .copyright p{ line-height:38px;  color: #4c4c4c;}




/*innert*/
.inner{ background: url(../images/bg2.jpg) repeat-x top center #fff; padding-top: 120px; padding-bottom: 60px;}
    .container_box{ width: 880px; margin-left: 20px; overflow: hidden;}
        .tips{ padding-bottom: 20px; border-bottom: 1px solid #ccc; margin-bottom: 30px; color: #999;}
            .tips a{ color: #999;}
            .tips a:hover{ color: #4eb461}

        .page_list{ margin: 20px 0;}
            .page_list a{ display: block; float: left; background: #fff; border: 1px solid #a4a4a4; padding:7px 6px; color: #a4a4a4; margin-left: 5px;}
            .page_list a:hover,.page_list a.cur{ color:#fff; border-color:#016ba7; background: #016ba7;}
        .page_article{ padding-top: 10px; border-top: 1px solid #ccc; margin-top: 40px;}
            .page_article p{ max-width: 45%; color: #666;}
            .page_article a{ color: #666;}
            .page_article a:hover{ color: #4eb461; text-decoration: underline;}



    .sidebar{ width: 240px; margin-right: 20px;}
        .side_title{ width: 240px; height: 28px; line-height: 28px; color: #fff; font-size: 14px; padding-left: 20px; margin-bottom: 20px; /*ie7*/+width: 220px;}
        .side_box{ border: 1px solid #f0f0f0; background: #fff; margin-bottom: 30px;}
            .product_hot{ margin: 15px 45px;}
                .product_hot .item{ text-align: center; width: 150px; height: 220px;}
                    .product_hot img{ display: block; margin: 0 auto; }
                    .product_hot p{ margin-top: 10px; line-height: 20px; color: #333; width: 150px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
                    .product_hot .item:hover p{ color: #016ba7;}
                #owl-demo2 .owl-controls .owl-buttons div{ width:10px; height: 20px; background: url(../images/ui.png) no-repeat -240px 0; padding: 0; margin: 0; text-indent: -99999px;  -moz-border-radius:0;-webkit-border-radius:0;border-radius:0; position: absolute; top:81px;}
                #owl-demo2 .owl-controls .owl-buttons .owl-prev{ left:-30px; background-position:  -240px 0;}
                #owl-demo2 .owl-controls .owl-buttons .owl-next{ right:-30px; background-position: -250px 0;}


            .menu{ margin: 15px 16px 26px 16px;}
                .menu > li{ border-bottom: 1px dashed #ccc; min-height: 45px; height:auto; }
                    .menu > li > a{ display:block; line-height: 44px; padding: 0 10px; color: #333; font-size: 14px; width: 225px;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
                    .menu > li > a.cur,.menu > li > a:hover{ font-weight: 700; color: #016ba7}
                    .menu > li > a.cur + .subItem{ display: block;}
                    .menu li > a > span{ display: block; width: 20px; height: 20px; background: url(../images/ui.png) no-repeat 0 -170px; float: right; margin: 12px 5px 0 0;}
                        .menu .subItem{ display:none; margin:0 10px 15px 5px;}
                            .menu .subItem li{ height: 24px; border: 0; margin: 0 0 5px 0;}
                                .menu .subItem li a{ display: block; height: 24px;}
                                    .menu li .subItem li span{ display: block; width: 20px; height: 20px; background: url(../images/ui.png) no-repeat -20px -170px; float: left; margin: 2px 0 0 0;}
                                    .menu .subItem li p{ width: 170px; line-height: 24px; color: #999; float: left; margin: 0; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
                                    .menu .subItem li a.cur{ background: #e6e6e6;}
                                    .menu .subItem li a.cur p,.subItem li a:hover p{color: #4eb461; }
                                    .menu .subItem li a.cur span,.subItem li a:hover span{ background-position: -40px -170px;}

            .quick{ width: 204px; height: 131px; margin: 23px 18px; background-position:  -60px -60px; display: block; /*ie7*/+width: 220px;}
                .quick a{ margin: 7px 0 16px 75px; height: 27px; line-height: 26px; font-size: 14px; color: #333; display: block; }
                .quick a:hover{ color: #4eb461;}





/*honor*/
.honor{ margin-left: -33px; width: 913px;}
    .honor li{ margin-left: 33px; float: left; margin-bottom: 40px;}
    .honor li,.honor li p{ width: 270px;}
        .honor li a{width:268px; height:230px; display: block; border-bottom: 3px solid #e6e6e6;  }
            .honor li a span{ display: block; border:1px solid #ccc; width:268px; height:178px; padding:2px;}        
            .honor li a img{ display: block; max-height:172px; max-width:264px; margin:0 auto;}
            .honor li p{ margin-top: 15px; text-align: center; font-size:14px; color: #666; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
        .honor li a:hover,.honor li a:hover img{ border-color: #016ba7;}
            .honor li a:hover p{color: #016ba7;}


/*search result*/
.result li{ border-bottom: 1px dashed #ccc; height: 46px; clear: both;}
    .result li a{ line-height: 46px; font-size: 14px; color: #666;}
    .result li a:hover{ color: #016ba7;}
        .result li a b{ color: #f00;}
    .result li a.fL{ width: 760px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
        .result li a.fL span{ display:block; float: left; width:10px; height:20px; margin-top: 13px; background-position:-230px -20px; }
    .result li a.fR{ width: 80px;}


/*news*/
.news li{ clear: both; overflow: hidden; height: 155px;  padding-bottom: 20px; border-bottom: 1px dashed #ccc; margin-bottom: 20px; }
    .news li .infor{ width: 620px;}
        .news li h6{ color: #333; font-size: 14px; line-height: 24px;}
            .news li h6 span{ display:block; color: #999; font-size: 12px; font-weight: 400; }
        .news li p{ color: #666; line-height: 24px; height: 60px; overflow: hidden; margin: 10px 0 0 0;}
        .news li .more{ font-size: 14px; color: #016ba7;}

.news_title{ font-size: 24px; color: #016ba7; text-align: center; margin-bottom: 30px;}
.news_title span{ display: block; font-size: 12px; font-weight: 400; color: #999; margin-top: 10px;}



/*apply*/
.apply{ width: 900px; margin-left: -21px;}
    .apply li{ float: left; overflow: hidden; border-left: 1px solid #ededed; padding-left: 9px; margin-left: 9px; margin-bottom: 30px;}
        .apply li a{ border-bottom: 9px solid #e9e9e9; padding-bottom: 40px;width: 280px; display: block;  background: url(../images/apply_bg.jpg) no-repeat top center;}
        .apply li a:hover{ border-color:#016ba7;}
            .apply li a h6{ color: #016ba7; font-size: 18px; text-align: center; margin-top: 30px; }
            .apply li a p{ color: #999; text-align: center; line-height: 18px; margin: 15px 0 0 0;}
            .apply li a:hover p{ color:#016ba7;}

.apply_infor .fR{ width: 240px; margin: 40px 0 0 0;}
    .apply_infor .fR h6{ font-size: 24px; color: #016ba7; padding-bottom: 20px; border-bottom: 1px dashed #ccc; margin-bottom: 30px;}
    .apply_infor .fR b{ display: block; font-size: 14px; margin-bottom: 15px; color: #2a8a15;}
    .apply_infor .fR p{ color: #333; line-height: 24px;}

.apply_title{ margin: 50px 0 30px; color: #2a8a15; font-size: 14px;}

.case_list{ margin-left:-20px; width: 892px;}
    .case_list li{ float: left; width: 426px; height: 136px; margin:0 0 20px 20px;}
        .case_list li a{ display: block; width: 424px; height: 134px; border: 1px solid #e5e5e5;}
        .case_list li a:hover{ background: #016ba7; border-color: #016ba7;}
            .case_list li .jqthumb{ display: block; margin: 20px; float: left;}
            .case_list li p.fR{ width: 210px; margin:20px 20px 0 0; color: #999; line-height: 22px;}
                .case_list li p.fR b{ font-size: 14px; color: #333; font-weight: 400; margin-bottom: 10px; display: block;}
                .case_list li p.fR span{ color:#016ba7; display: block;}
                .case_list li a:hover p,.case_list li a:hover b,.case_list li a:hover span{ color: #fff;}

.customers li{ border-bottom: 4px solid #e6e6e6; text-align: center; overflow: hidden; clear: both; margin-left: -18px; margin-bottom: 30px; width: 900px;}
    .customers li a{ display: block; width: 132px; float: left; margin:0 0 10px 18px; }
        .customers li .jqthumb{ border: 1px solid #f0f0f0; }
        .customers li p{ width: 130px; color: #666; margin: 10px 0; }
        .customers li a:hover .jqthumb{ border-color:#016ba7;}
        .customers li a:hover p{ color:#016ba7;}

.case_infor{ margin-bottom: 40px;}
    .case_infor h6{ font-size: 24px; color:#016ba7; margin-bottom: 40px;}
    .case_infor img{ display: block; max-width: 100%;}
.case_title{ font-size: 18px; color: #016ba7; line-height: 24px; padding-bottom: 15px; border-bottom: 1px solid #4eb461; margin-bottom: 20px;}
.case_detail{ overflow: hidden; margin-bottom: 30px;}



/*product*/
.product{ margin-left: -15px; width: 895px;}
.product li{ float: left; background: url(../images/product_bg.jpg) no-repeat top left; width: 208px; height: 280px; margin-left: 15px; margin-bottom: 30px;}
    .product li h6{ font-size: 16px; line-height: 24px; margin: 0 15px 5px 15px;color:#016ba7; clear: both; overflow: hidden;}
        .product li h6 b{ font-weight: 400; display: block; float:left; max-width: 210px;}
        .product li h6 span{ display: none; float:left; width: 20px; height: 20px; background-position:-240px -20px; margin:2px 0 0 5px;}
    .product li p{ color: #999; line-height: 18px; margin: 0 15px; height: 70px; overflow:hidden;}
    .product li a{ display: block; width: 208px; height: 280px; margin: 1px; padding-top: 10px;}
    .product li .jqthumb,.product li img{ margin:0 15px 11px 15px;}
	.product li img{ width:180px; height:125px;}
    .product li a:hover{ background: #016ba7}
        .product li a:hover h6,.product li a:hover p{ color: #fff;}
        .product li a:hover span{ background-position:-240px -40px; }


.product_list li{ clear: both; height: 240px; padding-bottom: 30px; border-bottom:1px dashed #ccc; margin-bottom: 30px; overflow: hidden;}
    .product_list li a.fL{display: block; width:300px; height: 210px; }
    .product_list li div.fR{ width:550px; height: 210px; overflow: hidden; }
        .product_list li h6{ font-size: 16px; color: #333; margin: 17px 0 50px 0; font-weight: 400;}
        .product_list li p{font-size: 14px; color: #666; line-height: 22px; height: 80px; overflow:hidden;}
        .product_list li a span{ color: #006ead;}
        .product_list li a:hover span{ color: #4eb461; text-align: center;}


.product_infor .fL{ width: 530px;}
    .product_infor .fL h6{ font-size: 24px; color:#016ba7; margin-top: 10px; margin-bottom: 40px;}
    .product_infor .fL p{ color: #666; font-size: 14px; line-height: 24px;}
.product_infor .fR{ width:285px; padding: 3px; background: #fff; border:1px solid #eaeaea;}
    .product_infor .fR img{ display: block;}

.product_tab{ margin-top:40px; border-bottom: 2px solid #016ba7;}
    .product_tab li{ float: left; border-right: 1px solid #fff; ;}
        .product_tab li a{ display: block; width: 120px; height: 36px; line-height: 36px; text-align: center; font-size: 14px; color: #666; background: #e5e5e5;}
        .product_tab li a.cur{  color: #fff; background: #016ba7;}
    .product_detail .sub-con{ display: none; padding-top: 20px; overflow:hidden; clear: both;}
    .product_detail .cur-sub-con{ display: block;}



/*contact*/
.contact{ margin: 40px 0 0 0;}
    .address{ width: 300px; padding-bottom: 210px; background: url(../images/contact.jpg) no-repeat bottom center;}
        .address h6{ font-size: 18px; color: #016ba7; margin-bottom: 30px;}
        .address p{ font-size: 14px; color: #333; line-height: 30px;}
        .address a{ color: #333;}
        .address a:hover{ color: #4eb461; text-decoration: underline;}
        
.phone{ width: 580px; background: url(../images/contact_line.jpg) no-repeat top left;}
    .phone li{ width: 240px; float: left; margin-left: 45px; margin-bottom: 40px;}
        .phone li h6{ font-size: 14px; color: #333; margin-bottom: 20px;}
        .phone li p{ padding-bottom: 12px; border-bottom: 1px dashed #ccc; margin-bottom: 12px; line-height: 20px; overflow: hidden;}
            .phone li p span.ui{ display: block; float: left; width: 20px; height: 20px; margin-right: 5px;}
            .phone li p span.name{ background-position: -150px -30px;}
            .phone li p span.tel{ background-position: -170px -30px; margin-top: 3px;}
            .phone li p span.area{ background-position: -190px -30px;}
            .phone li p .contact_detail{ font-weight: 400; width:210px; display: block; float: left;}